.mlt1 {
	float: left;
	width: 470px;
	margin: 0;
	padding: 5px 0;
	text-align: center;
	color: #CF3;
	font: bold 14px verdana, arial, georgia, sans-serif;
	border-bottom: 1px solid #000;
	background: #060;
}
.mll1 {
	float: left;
	width: 450px;
	margin: 0;
	padding: 10px;
	background: #61A800;
}
.mlt2 {
	float: left;
	width: 470px;
	margin: 0;
	padding: 5px 0;
	text-align: center;
	color: #C4E1FF;
	font: bold 14px arial, verdana, georgia, sans-serif;
	border-bottom: 1px solid #000;
	background: #039;
}
.mll2 {
	float: left;
	width: 450px;
	margin: 0;
	padding: 10px;
	background: #06C;
}
.mlltt {
	margin: 0;
	padding: 0 0 5px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
}
.mllttl {
	float: left;
	width: 440px;
	margin: 0;
	padding: 5px 5px;
	color: #000;
	background: #fff;
}
.mllttll {
	float: left;
	width: 210px;
	margin: 0;
	padding: 0;
}
.mllttlr {
	float: right;
	width: 210px;
	margin: 0;
	padding: 0;
	text-align: right;
}
.mll1p {
	float: left;
	width: 470px;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #61A800;
}
.mll2p {
	float: left;
	width: 470px;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #06C;
}
.mll3p {
	float: left;
	width: 470px;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	background: #eee;
}
ul.mr {
	float: left;
	width: 450px;
	margin: 0;
	padding: 2px 0;
	list-style-position: outside;
	list-style-type: none;
	color: #060;
	font-weight: bold;
	background: url(04p.gif);
	border-bottom: 1px solid #61A800;
}
ul.mn {
	float: left;
	margin: 0;
	padding: 0;
	width: 450px;
	list-style-position: outside;
	list-style-type: none;
	border-bottom: 1px solid #61A800;
	background: #fff;
}
li.t1 {
	float: left;
	margin: 0;
	padding: 4px 0 4px 5px;
	width: 283px;
}
li.t3 {
	float: left;
	margin: 0;
	padding: 4px 0;
	width: 75px;
	text-align: center;
	border-left: 1px solid #61A800;
}
li.t2 {
	float: left;
	margin: 0;
	padding: 4px 0;
	width: 85px;
	text-align: center;
	color: #800;
	font-weight: bold;
	border-left: 1px solid #61A800;
}
li.t4 {
	float: left;
	margin: 0;
	padding: 4px 0;
	width: 85px;
	text-align: center;
	border-left: 1px solid #61A800;
}
ul.mrw {
	float: left;
	width: 450px;
	margin: 0;
	padding: 2px 0;
	list-style-position: outside;
	list-style-type: none;
	color: #06C;
	font-weight: bold;
	background: url(04p.gif);
	border-bottom: 1px solid #06C;
}
ul.mnw {
	float: left;
	margin: 0;
	padding: 0;
	width: 450px;
	list-style-position: outside;
	list-style-type: none;
	border-bottom: 1px solid #06C;
	background: #fff;
}
li.t1w {
	float: left;
	margin: 0;
	padding: 4px 0 4px 5px;
	width: 283px;
}
li.t3w {
	float: left;
	margin: 0;
	padding: 4px 0;
	width: 75px;
	border-left: 1px solid #06C;
	text-align: center;
}
li.t2w {
	float: left;
	margin: 0;
	padding: 4px 0;
	width: 85px;
	color: #800;
	text-align: center;
	font-weight: bold;
	border-left: 1px solid #06C;
}
li.t4w {
	float: left;
	margin: 0;
	padding: 4px 0;
	width: 85px;
	border-left: 1px solid #06C;
	text-align: center;
}
#dbbq {
	margin: 0;
	padding: 5px 0 8px;
	color: #000;
	font: 11px arial, verdana, georgia, sans-serif;
}
#dbbq a {
	padding: 0 2px;
	color: #000;
	text-decoration: none;
}
#dblj {
	margin: 0;
	padding: 5px 0;
	color: #FFF;
}
#dblj a {
	padding: 0 2px;
	color: #fff;
	text-decoration: underline;
}
#link {
	width: 780px;
	margin: 0;
	border-top: 1px solid #FFF;
	padding: 3px 0;
	color: #fff;
	background: #060;
}
#link a {
	padding: 0 2px;
	color: #FFF;
	text-decoration: none;
}
#yqlink {
	float: left;
	width: 760px;
	margin: 0;
	padding: 3px 0 3px 20px;
	color: #333;
	text-align: left;
	background: #EEE;
}
#yqlink ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#yqlink li {
	float: left;
	width: 95px;
	margin: 0;
	padding: 0;
	color: #333;
}
#yqlink a {color: #333;	text-decoration: none;}
.gd {
	float: left;
	width: 760px;
	margin: 0;
	padding: 0 10px;
	color: #333;
	text-align: center;
	background: #EEE;
}